Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 8 Sep 2022 04:30:39 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:42 PM 
Bruce Rogers has joined. 
Bruce Rogers1:42 PM 
Auto ship order dated 09-08-2022 needs to be cancelled. 
1:42 PM 
Harry has joined. 
Harry1:42 PM 
Hello Bruce, 
Harry1:43 PM 
The call was disconnected in between. 
As informed over the call, we have forwarded your request to shipping to check if it can be canceled or not? 
Harry1:44 PM 
kindly confirm, if you wish to cancel the auto-ship subscription as well for Perfect Vitamin D&K 
Harry1:47 PM 
Are we still connected? 
1:48 PM 
Bruce Rogers has left. 

Audit Feedback : Chat was handled well and informed Cx that this request would be sent to shipping team to check if it can be cancelled or not and e-mail was sent to Jessica not to ship the order however should have mentioned that order was already processed if it was seen in UC and " we would try our best to cancel the order and send a request to the shipping team however we cannot commit you regarding the same" and also there was no reason to ask the customer if he wish to cancel the AS subsription proactively. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:33 AM 
patrick has joined. 
patrick2:33 AM 
Hi, what is the difference between provanax, deep sleep and stress and cortisol relief? Other than the sleep formula having melatonin, provanax and the stress formula seem identical. 
2:33 AM 
Jason has joined. 
Jason2:33 AM 
Hi! Welcome to our chat support! 
Jason2:35 AM 
Provanax includces mood, anxiety deprrssion and sleeping problem, while deep sleep is merely focused on sleeping alone and stress and cortisol includes insomia..It boil down to what is your exact health goal. 
Jason2:37 AM 
Stress and cortisol gives Healthy Stress Hormones & Adrenal Function* 
Jason2:38 AM 
While Provanax is more on Mental Calmness & Physical Relaxation* 
Jason2:39 AM 
Again it depends on what is your exact health goal :-) 
Jason2:40 AM 
Are we still connected? 
Jason2:41 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:41 AM 
Jason has left. 
patrick2:44 AM 
Sorry didn't hear the notifications 
2:44 AM 
Jason has joined. 
Jason2:44 AM 
Hi Patrcik, no worries its okay. 
patrick2:45 AM 
I have use provanax off and on for years and it is wildly valuable 
Jason2:45 AM 
Great! thanks 
patrick2:45 AM 
But I hasn't really done much for my sleep, nothing has 
patrick2:46 AM 
I am a terrible sleeper, I think it has a lot to do with ADHD 
Jason2:46 AM 
for Sleleping I'd suggets though the deep sleep if that is the challenge.. 
Jason2:47 AM 
I could relate,Im a terrible sleeper too.. 
patrick2:47 AM 
Are there any products recommended for ADHD? 
patrick2:49 AM 
Not that I am asking for a cure, but something that supports the symptoms 
Jason2:50 AM 
Im sorry but we really do not have products related to that unfortunatley. but you may want to try the deep sleep formula this time and see how it works for you.. 
Jason2:51 AM 
From what I am aware of you may want to try using suppments with Omeaga 3 , Iron but we dont have those apparently .. 
patrick2:51 AM 
Well, it would be amazing if you guys created something for it... As it is very hard to find a company that makes things that work 
patrick2:52 AM 
most supplements are basically garbage 
Jason2:52 AM 
Well hopefully soon. Dr Sam I know never stops innovating and keep discoverign htings the natural way but , we appreciate the feedback ... 
Jason2:53 AM 
In the meantime again you may want to try the Deep sleep as you said sleeping is your big challenge this time.. 
Jason2:54 AM 
Is there anything else I can help you with today? 
patrick2:55 AM 
Thank you for your time Jason! have a great day, that is all I need 
Jason2:55 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
2:55 AM 
Jason has left. 
2:56 AM 
patrick has left. 

Audit feedback : Chat was handled well and did his best to answer customer's queries and questions related to different products that we have for different kind of health conditions/situations and also did well to answer medical related questions and suggest suplement that would be best for him as per his sleeping disorder conditions. 

Thanks and Regards, 
Amit